body{margin: 0;
padding: 0;
background-color: #000 !important;}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

.primary-clr{color: #FFE400 !important;}
.secondary-clr{color: #736800 !important;}


.py-80{padding: 80px 0 !important;}
.py-70{padding: 70px 0 !important;}
.py-60{padding: 60px 0 !important;}
.py-50{padding: 50px 0 !important;}
.py-40{padding: 40px 0 !important;}

p,li,ul,a{font-family: 'Nunito', sans-serif !important;}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0 !important;
    font-weight: 700 !important;
	font-family: 'Exo', sans-serif !important;
}


/* button css start here */

button {
    background: #e5cd03;
    color: #000;
    border: 2px solid #ffe400;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 3px !important;
    padding: 5px 8px !important;
}
button a{text-decoration: none !important ; color: #000 !important;}
button:hover {
  color: #000;
}
button::after {
  content: "";
  background: #fff;
  position: absolute;
  z-index: -1;
  padding: 0.85em 0.75em;
  display: block;
}
button[class^="slide"]::after {
  transition: all 0.35s;
}
button[class^="slide"]:hover::after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all 0.35s;
}
button.slide_from_left::after {
  top: 0;
  bottom: 0;
  left: -100%;
  right: 100%;
}
button.slide_from_right::after {
  top: 0;
  bottom: 0;
  left: 100%;
  right: -100%;
}
button.slide_from_top::after {
  left: 0;
  right: 0;
  top: -100%;
  bottom: 100%;
}
button.slide_from_bottom::after {
  left: 0;
  right: 0;
  top: 100%;
  bottom: -100%;
}
button[class^="grow"]::after {
  transition: all 0.3s ease;
}
button[class^="grow"]:hover::after {
  transition: all 0.3s ease-out;
}
button.grow_box::after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: scale(0, 0);
}
button.grow_box:hover::after {
  transform: scale(1, 1);
}
/* button css end here */

/* Nav bar section start here  */
.logo-main strong{color: #FFE400 !important;}
.navbar-main{background-color: #1e1e1e !important; padding: 0 25px !important;}
.logo-main{padding: 8px !important; margin: 0 8px 0 0 !important;}
.logo-main img{height: 40px !important;}
.logo-main strong{margin-top:10px !important; }
.navbar-nav a{padding: 10px 15px !important; color: #fff !important; background-color: #1e1e1e !important;}
.navbar-nav a:hover{ color: #FFE400 !important;}
.navbar-nav a.active{color: #FFE400 !important;}
.btn-p{ color: #000 !important; border: none !important;  background-color: #FFE400 !important;
    transition: all 0.1s ease-out !important;
}
.btn-p:hover{  border: 1px solid #FFE400 !important; box-shadow: none  !important;
    cursor: pointer !important;
    color: rgb(255, 255, 255) !important;
}
.banner-content h1{color: #fff !important;}
.banner-content h1 span{color: #FFE400 !important;}
.about-banner{background-image: url('../images/other-pics/slider-bg1.jpg'); background-repeat: no-repeat; background-size: 100% !important; text-align: center;}
.banner-content p{color: #ffff !important;}
.contact-dtls-info{border: 1px dashed rgba(249, 249, 14, 0.915) !important; padding: 18px !important; border-radius: 8px !important;}


/* Nav bar section End here  */

/* our service section start here */
   
.card {
    width: 410px;
    height: 300px;
    background: #000 !important;
    margin-bottom: 30px !important;
}
.card .image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.card .image img {
    width: 100%;
    transition: .5s;
}
.card:hover .image img {
    opacity: .5;
    transform: translateX(30%);/*100%*/
}
.card .details {
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;/*100%*/
    height: 100%;
    background: #ffc1079c !important;
    transition: .5s;
    transform-origin: left;
    transform: perspective(2000px) rotateY(-90deg);
}
.card:hover .details {
    transform: perspective(2000px) rotateY(0deg);
}
.card .details .center {
    padding: 20px;
    text-align: center;
    background: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.card .details .center h3 {
    margin: 0;
    padding: 0;
    color: #000;
    /* line-height: 20px; */
    /* font-size: 20px; */
    text-transform: uppercase;
}
/* our service section end here */



/* gallery section start here */
.demo-gallery ul{margin: 0px !important ; padding: 0px !important;}
.img-gallery{ margin-bottom: 30px;}
.img-gallery img {
    width: 100% !important;
    height: 200px !important;
}
/* gallery section start here */


/*** Our works css ***/
.work-img img{width: 100% !important;
    height: 300px !important;}
#portfolio-flters .btn {
    position: relative;
    display: inline-block;
    margin: 10px 4px 0 4px;
    transition: .5s;
    color: #fff !important;
}

#portfolio-flters .btn::after {
    position: absolute;
    content: "";
    right: -1px;
    bottom: -1px;
    border-left: 20px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 40px solid #000000;

}
#portfolio-flters .btn:hover,
#portfolio-flters .btn.active {
    color: #000000 !important;
    background: #ffe400 !important;
}
.portfolio-overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 30px;
    top: 0;
    left: 0;
    background:#1818188f;
    transition: .5s;
    z-index: 1;
    opacity: 0;
}
.portfolio-item:hover .portfolio-overlay {
    opacity: 1;
}
.portfolio-item .btn {
    position: absolute;
    width: 90px;
    height: 90px;
    top: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/icon-shape-white.png) center center no-repeat;
    border: none;
    transition: .5s;
    opacity: 0;
    z-index: 2;
}
.portfolio-item:hover .btn {
    opacity: 1;
    transition-delay: .15s;
}

.wrok-img img{height: 300px !important;}

/*** Our works css ***/





/* testmonial section css start here */
    
.testim .wrap {
	position: relative;
	width: 100%;
	max-width: 1020px;
	padding: 40px 20px;
	margin: auto;
}

.testim .arrow {
	display: block;
	position: absolute;
	color: #eee;
	cursor: pointer;
	font-size: 2em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding: 5px;
	z-index: 22222222;
}

.testim .arrow:before {
	cursor: pointer;
}

.testim .arrow:hover {
	color: #FFE400 !important;
}

.testim .arrow.left {
	left: 10px;
}

.testim .arrow.right {
	right: 10px;
}

.testim .dots {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 60px;
	left: 0;
	display: block;
	z-index: 3333;
	height: 12px;
}

.testim .dots .dot {
	list-style-type: none;
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #eee;
	margin: 0 10px;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
	background: #FFE400 !important;
	border-color: #FFE400 !important;
}

.testim .dots .dot.active {
	-webkit-animation: testim-scale 0.5s ease-in-out forwards;
	-moz-animation: testim-scale 0.5s ease-in-out forwards;
	-ms-animation: testim-scale 0.5s ease-in-out forwards;
	-o-animation: testim-scale 0.5s ease-in-out forwards;
	animation: testim-scale 0.5s ease-in-out forwards;
}

.testim .cont {
	position: relative;
	overflow: hidden;
}

.testim .cont > div {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 0 70px 0;
	opacity: 0;
}

.testim .cont > div.inactive {
	opacity: 1;
}

.testim .cont > div.active {
	position: relative;
	opacity: 1;
}

.testim .cont div .img img {
	display: block;
	width: 100px;
	height: 100px;
	margin: auto;
	border-radius: 50%;
}

.testim .cont div h4 {
	color: #FFE400 !important;
	margin: 15px 0;
}

.testim .cont div p {
	color: #eee;
	width: 80%;
	margin: auto;
}

.testim .cont div.active .img img {
	-webkit-animation: testim-show 0.5s ease-in-out forwards;
	-moz-animation: testim-show 0.5s ease-in-out forwards;
	-ms-animation: testim-show 0.5s ease-in-out forwards;
	-o-animation: testim-show 0.5s ease-in-out forwards;
	animation: testim-show 0.5s ease-in-out forwards;
}

.testim .cont div.active h4 {
	-webkit-animation: testim-content-in 0.4s ease-in-out forwards;
	-moz-animation: testim-content-in 0.4s ease-in-out forwards;
	-ms-animation: testim-content-in 0.4s ease-in-out forwards;
	-o-animation: testim-content-in 0.4s ease-in-out forwards;
	animation: testim-content-in 0.4s ease-in-out forwards;
}

.testim .cont div.active p {
	-webkit-animation: testim-content-in 0.5s ease-in-out forwards;
	-moz-animation: testim-content-in 0.5s ease-in-out forwards;
	-ms-animation: testim-content-in 0.5s ease-in-out forwards;
	-o-animation: testim-content-in 0.5s ease-in-out forwards;
	animation: testim-content-in 0.5s ease-in-out forwards;
}

.testim .cont div.inactive .img img {
	-webkit-animation: testim-hide 0.5s ease-in-out forwards;
	-moz-animation: testim-hide 0.5s ease-in-out forwards;
	-ms-animation: testim-hide 0.5s ease-in-out forwards;
	-o-animation: testim-hide 0.5s ease-in-out forwards;
	animation: testim-hide 0.5s ease-in-out forwards;
}

.testim .cont div.inactive h4 {
	-webkit-animation: testim-content-out 0.4s ease-in-out forwards;
	-moz-animation: testim-content-out 0.4s ease-in-out forwards;
	-ms-animation: testim-content-out 0.4s ease-in-out forwards;
	-o-animation: testim-content-out 0.4s ease-in-out forwards;
	animation: testim-content-out 0.4s ease-in-out forwards;
}

.testim .cont div.inactive p {
	-webkit-animation: testim-content-out 0.5s ease-in-out forwards;
	-moz-animation: testim-content-out 0.5s ease-in-out forwards;
	-ms-animation: testim-content-out 0.5s ease-in-out forwards;
	-o-animation: testim-content-out 0.5s ease-in-out forwards;
	animation: testim-content-out 0.5s ease-in-out forwards;
}


@-webkit-keyframes testim-scale {
	0% {
		-webkit-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-webkit-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-webkit-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-webkit-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-moz-keyframes testim-scale {
	0% {
		-moz-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-moz-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-moz-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-moz-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-ms-keyframes testim-scale {
	0% {
		-ms-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-ms-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-ms-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-ms-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-o-keyframes testim-scale {
	0% {
		-o-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-o-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-o-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-o-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@keyframes testim-scale {
	0% {
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-webkit-keyframes testim-content-in {
	from {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-moz-keyframes testim-content-in {
	from {
		opacity: 0;
		-moz-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0);
	}
}

@-ms-keyframes testim-content-in {
	from {
		opacity: 0;
		-ms-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@-o-keyframes testim-content-in {
	from {
		opacity: 0;
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes testim-content-in {
	from {
		opacity: 0;
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

@-webkit-keyframes testim-content-out {
	from {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@-moz-keyframes testim-content-out {
	from {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		-moz-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@-ms-keyframes testim-content-out {
	from {
		opacity: 1;
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		-ms-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@-o-keyframes testim-content-out {
	from {
		opacity: 1;
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@keyframes testim-content-out {
	from {
		opacity: 1;
		transform: translateY(0);
	}

	to {
		opacity: 0;
		transform: translateY(-100%);
	}
}

@-webkit-keyframes testim-show {
	from {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@-moz-keyframes testim-show {
	from {
		opacity: 0;
		-moz-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-moz-transform: scale(1);
		transform: scale(1);
	}
}

@-ms-keyframes testim-show {
	from {
		opacity: 0;
		-ms-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-ms-transform: scale(1);
		transform: scale(1);
	}
}

@-o-keyframes testim-show {
	from {
		opacity: 0;
		-o-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-o-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes testim-show {
	from {
		opacity: 0;
		transform: scale(0);
	}

	to {
		opacity: 1;
		transform: scale(1);
	}
}

@-webkit-keyframes testim-hide {
	from {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
}

@-moz-keyframes testim-hide {
	from {
		opacity: 1;
		-moz-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-moz-transform: scale(0);
		transform: scale(0);
	}
}

@-ms-keyframes testim-hide {
	from {
		opacity: 1;
		-ms-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-ms-transform: scale(0);
		transform: scale(0);
	}
}

@-o-keyframes testim-hide {
	from {
		opacity: 1;
		-o-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-o-transform: scale(0);
		transform: scale(0);
	}
}

@keyframes testim-hide {
	from {
		opacity: 1;
		transform: scale(1);
	}

	to {
		opacity: 0;
		transform: scale(0);
	}
}

@media all and (max-width: 300px) {
	body {
		font-size: 14px;
	}
}

@media all and (max-width: 500px) {
	.testim .arrow {
		font-size: 1.5em;
	}

	.testim .cont div p {
		line-height: 25px;
	}
}

/* testmonial section css end here */


/* footer section stert here  */
.footer-main{background-color: #222222 !important;}
.footer-logo img {height: 70px !important; margin-bottom: 30px !important;}
.copyright-ttl{text-decoration:  none !important;}

.sm-media p{margin-bottom: 10px !important;}
.sm-media p i{margin-right: 14px !important;}

/* footer section End here  */




